{
  "pages": [
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/eikonStatistics/index",
      "style": {
        "navigationBarTitleText": "组织画像"
      }
    },
    {
      "path": "pages/register",
      "style": {
        "navigationBarTitleText": "注册"
      }
    },
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "安检分级质控系统移动端",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home-new/index",
      "style": {
        "navigationBarTitleText": "安检分级质控系统移动端",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/work/index",
      "style": {
        "navigationBarTitleText": "工作台"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/capabilityComparison/index",
      "style": {
        "navigationBarTitleText": "能力对比"
      }
    },
    {
      "path": "pages/statisticalReport/index",
      "style": {
        "navigationBarTitleText": "整体报表"
      }
    },
    {
      "path": "pages/mine/avatar/index",
      "style": {
        "navigationBarTitleText": "修改头像"
      }
    },
    {
      "path": "pages/mine/info/index",
      "style": {
        "navigationBarTitleText": "个人信息"
      }
    },
    {
      "path": "pages/mine/info/edit",
      "style": {
        "navigationBarTitleText": "编辑资料"
      }
    },
    {
      "path": "pages/mine/pwd/index",
      "style": {
        "navigationBarTitleText": "修改密码"
      }
    },
    {
      "path": "pages/mine/setting/index",
      "style": {
        "navigationBarTitleText": "应用设置"
      }
    },
    {
      "path": "pages/mine/help/index",
      "style": {
        "navigationBarTitleText": "常见问题"
      }
    },
    {
      "path": "pages/mine/about/index",
      "style": {
        "navigationBarTitleText": "关于我们"
      }
    },
    {
      "path": "pages/common/webview/index",
      "style": {
        "navigationBarTitleText": "浏览网页"
      }
    },
    {
      "path": "pages/common/textview/index",
      "style": {
        "navigationBarTitleText": "浏览文本"
      }
    },
    {
      "path": "pages/attendance/index",
      "style": {
        "navigationBarTitleText": "勤务打卡"
      }
    },
    {
      "path": "pages/attendanceStatistics/index",
      "style": {
        "navigationBarTitleText": "考勤统计"
      }
    },
    {
      "path": "pages/workProfile/index",
      "style": {
        "navigationBarTitleText": "工作画像"
      }
    },
    {
      "path": "pages/seizedReported/index",
      "style": {
        "navigationBarTitleText": "违禁品查获上报"
      }
    },
    {
      "path": "pages/seizedReportedVoice/index",
      "style": {
        "navigationBarTitleText": "违禁品查获上报"
      }
    },
    {
      "path": "pages/train/index",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/attendance/stats",
      "style": {
        "navigationBarTitleText": "打卡统计"
      }
    },
    {
      "path": "pages/attendance/stats",
      "style": {
        "navigationBarTitleText": "打卡统计"
      }
    },
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/home-new/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/personal-center/index",
      "style": {
        "navigationBarTitleText": "个人中心"
      }
    },
    {
      "path": "pages/exam/index",
      "style": {
        "navigationBarTitleText": "测试"
      }
    },
    {
      "path": "pages/exam-list/index",
      "style": {
        "navigationBarTitleText": "测试列表"
      }
    },
    {
      "path": "pages/daily-exam/task-list/index",
      "style": {
        "navigationBarTitleText": "抽问抽答"
      }
    },
    {
      "path": "pages/daily-exam/answer/index",
      "style": {
        "navigationBarTitleText": "答题"
      }
    },
    {
      "path": "pages/inspectionRecord/index",
      "style": {
        "navigationBarTitleText": "巡检记录单"
      }
    },
    {
      "path": "pages/inspectionRecordList/index",
      "style": {
        "navigationBarTitleText": "巡检列表"
      }
    },
    {
      "path": "pages/checklist/index",
      "style": {
        "navigationBarTitleText": "检查单"
      }
    },
    {
      "path": "pages/announcement/index",
      "style": {
        "navigationBarTitleText": "公告"
      }
    },
    {
      "path": "pages/workDocu/index",
      "style": {
        "navigationBarTitleText": "工作手册"
      }
    },
    {
      "path": "pages/workDocu/workDocuDetail",
      "style": {
        "navigationBarTitleText": "工作手册详情"
      }
    },
    {
      "path": "pages/announcement/announcementDetail",
      "style": {
        "navigationBarTitleText": "公告详情"
      }
    },
    {
      "path": "pages/announcement/noticeDetail",
      "style": {
        "navigationBarTitleText": "通知详情"
      }
    },
    {
      "path": "pages/problemRect/index",
      "style": {
        "navigationBarTitleText": "问题记录及整改单"
      }
    },
    {
      "path": "pages/inspectionStatistics/index",
      "style": {
        "navigationBarTitleText": "巡检统计"
      }
    },
    {
      "path": "pages/questionStatistics/index",
      "style": {
        "navigationBarTitleText": "抽问抽答统计"
      }
    },
    {
      "path": "pages/myToDoList/index",
      "style": {
        "navigationBarTitleText": "我的事项"
      }
    },
    {
      "path": "pages/inspectionChecklist/index",
      "style": {
        "navigationBarTitleText": "巡视检查列表"
      }
    },
    {
      "path": "pages/voiceSubmissionDraft/index",
      "style": {
        "navigationBarTitleText": "草稿箱"
      }
    },
    {
      "path": "pages/inspectionRecord/detail",
      "style": {
        "navigationBarTitleText": "巡检单明细"
      }
    },
    {
      "path": "pages/seizureRecord/detail",
      "style": {
        "navigationBarTitleText": "查获明细"
      }
    },
    {
      "path": "pages/seizureRecord/index",
      "style": {
        "navigationBarTitleText": "查获记录"
      }
    },
    {
      "path": "pages/seizeStatistics/index",
      "style": {
        "navigationBarTitleText": "查获统计"
      }
    }
  ],
  "tabBar": {
    "custom": true,
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "paddingBottom": "0px",
    "marginBottom": "0px",
    "list": [
      {
        "pagePath": "pages/home-new/index",
        "iconPath": "static/images/tabbar/home.png",
        "selectedIconPath": "static/images/tabbar/home_.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/myToDoList/index",
        "iconPath": "/static/images/tabbar/message.png",
        "selectedIconPath": "/static/images/tabbar/message_.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/work/index",
        "iconPath": "static/images/tabbar/work.png",
        "selectedIconPath": "static/images/tabbar/work_.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/images/tabbar/mine.png",
        "selectedIconPath": "static/images/tabbar/mine_.png",
        "text": "我的"
      }
    ]
  },
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "Airport",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}